Results 1 to 4 of 4

Thread: what to do?

  1. #1
    Junior Member
    Join Date
    Dec 2009
    Posts
    5
    Thanks
    1
    Thanked 0 Times in 0 Posts

    what to do?

    Hi everyone,

    I recently bought a used wii that has 3.3u on it (non modded). I have read older posts where people say not to update to 4.2. I know how fast the scene changes, so I was curious if this is still true. What would you guys do if you had my wii?

    Thanks
    Last edited by tngeorge12; 12-06-2009 at 09:19 AM.

  2. #2
    Junior Member
    Join Date
    Dec 2009
    Posts
    51
    Thanks
    2
    Thanked 1 Time in 1 Post
    Quote Originally Posted by tngeorge12 View Post
    Hi everyone,

    I recently bought a used wii that has 3.3u on it (non modded). I have read older posts where people say not to update to 4.2. I know how fast the scene changes, so I was curious if this is still true. What would you guys do if you had my wii?

    Thanks
    if i had your wii i would NEVER update

    I feel so stupid updating to 4.2 its harder to get things working KEEPP your wii at that you lucky to find a wii with under 4.0 these days

  3. #3
    Senior Member
    WiiHacks Staff
    Senior Moderator
    Only site donators may send a PM to WiiHacks Staff
    oddgriffin's Avatar
    Join Date
    Nov 2009
    Location
    New Franklin, Ohio. USA
    Posts
    10,193
    Thanks
    2,206
    Thanked 2,579 Times in 2,012 Posts
    Blog Entries
    2
    a way around the 4.2 was found but it is alot more cumbersome to do the mod. go to the guides section and have a look at the 3.1-4.1 softmod guide. read it carefully and look through the other guides for other relevant information. do some research maybe google some of the words used in the guide to understand them.

  4. #4
    New Member KaiEnix's Avatar
    Join Date
    Nov 2009
    Location
    England
    Posts
    77
    Thanks
    4
    Thanked 17 Times in 11 Posts
    Just to make a point for the other side, i'm on 4.2. Softmodded fine... I can run backups fine from disc and usb loader. I have pretty much all emulators avalible and work fine... as so does priiloader and hbc.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •